body{margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;}
img{border:0;}
a{outline:none;}

@font-face {
    font-family: 'OratorStdMedium';
    src: url('../font/oratorstd-webfont.eot');
    src: url('../font/oratorstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/oratorstd-webfont.woff') format('woff'),
         url('../font/oratorstd-webfont.ttf') format('truetype'),
         url('../font/oratorstd-webfont.svg#OratorStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


.headerimg { background-repeat: no-repeat; width:100%; height:465px; position:absolute; background:100% top center; overflow:hidden;}

#main{width:100%; height:auto; background:url(../images/nevi_bg.png) center 50px no-repeat; min-height:500px;}
#main_inner{width:1003px; height:auto; margin:0 auto;}
.logo{float:left; width:169px; height:102px; position:relative; top:25px; left:450px;}
#header{float:left; width:1003px; height:510px;}
#inner_header{float:left; width:1003px; height:390px;}
.nevigation{float:left; width:1003px; position:relative; top:-30px; height:20px;}
.nevigation_link{float:left; width:auto; height:20px; margin:0 10px;}
.nevi_font{font-family: 'OratorStdMedium'; font-size:16px; color:#fff; text-decoration:none; text-transform:uppercase; padding:5px;}
.nevi_font:hover{background:#00336c;}

.news_letter_main{float:left; width:1003px; height:60px; margin-top:315px;}
.news_letter_main1{float:left; width:1003px; height:60px; margin-top:169px;}
.news_letter_left{float:left; width:205px; height:60px; background:url(../images/news_letter_left.png) no-repeat;}
.new_letter_bg{float:left; width:792px; height:60px; background:url(../images/news_letter_bg.png) repeat-x;}
.new_letter_right{float:right; width:6px; height:60px; background:url(../images/news_letter_right.png) no-repeat;}
.news_letter_signup{float:left; width:470px; height:26px; margin:17px 0 0 10px;}
.news_letter_input{float:left; width:195px; height:24px; background:#f9f9f9; border:1px solid #c3c3c3; margin-right:10px;}
.news_letter_input input{background:none; width:185px; height:24px; padding:0 5px; border:0; font-size:12px; color:#717171; line-height:18px;}
.news_letter_submit{float:left; width:56px; height:24px; margin:1px 0 0 0; background:url(../images/submit.png) no-repeat; cursor:pointer;}
.news_letter_submit:hover{background:url(../images/submit_hover.png) no-repeat;}
.socail_main{float:right; width:200px; height:40px; margin:10px 10px 0 0;}
.social_icon{float:left; width:39px; height:40px; margin:0 10px 0 0;}

#container{float:left; width:1003px; height:auto;}
.contain_left{float:left; width:253px; height:auto; }
.contain_left_box{float:left; width:233px; height:127px; padding:10px; background:url(../images/box_bg.png) no-repeat; margin:0 0 40px 0;}
.box_head_font{font-family: 'OratorStdMedium'; font-size:24px; color:#fff;}
.box_font{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}
.contain_right{float:right; width:680px; height:auto;}
.conain_font{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#222222;}
.contain_head_font{font-family: 'OratorStdMedium'; font-size:30px; color:#222222;}
.contain_sky_font{font-family: 'OratorStdMedium'; font-size:24px; color:#0061b3;}
.box_font a:link {color:#fff;}
.box_font a:visited {color:#fff;}


#footer_main{float:left; width:100%; height:47px; background:#1b1b1b; margin-top:30px;}
#footer_inner{width:1003px; height:47px; margin:0 auto;}
.footer_link{float:left; width:auto; height:15px; margin:15px 0 0 0;}
.footer_boder{float:left; width:7px; height:6px; background:url(../images/footer_boder.png) no-repeat; margin:23px 10px 0 10px;}
.footer_font{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none;}
.footer_font:hover{text-decoration:underline;}
.inner_banner{background:url(../images/inner_banner.jpg) top center no-repeat;}

.imgright { float:right;}

form p label {
	display: inline;
	float: left;
	text-align:right;
	width: 150px;
	padding-right: 15px;
/*	border-right: solid #cccccc 1px;
*/}

form p input, form p textarea, form p select {
   margin: 0;
}